@charset "utf-8";

/* main_contents 20120328
====================================== */
#main_contents {
	width:650px;
	line-height: 1.5;
	float:left;
	padding:0px 10px 10px 0;
	color: #333;
	font-size: 14px;
}

#main_contents img {
	vertical-align: bottom;
}

#main_contents p {
	margin-bottom: 1em;
}

#main_contents .cap_image {
	margin-bottom: 5px;
}

#main_contents .caption {
	line-height: 1.3;
	margin: 0;
	font-size: 12px;
}

#main_contents .clearfix {
	zoom: 1;
	
}

#main_contents .clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* main_title */

#main_contents .main_title {
	margin-bottom: 15px;
	background: url(../images/main_title_bg.png);
}

#main_contents .main_title .inner {
	padding: 5px;
}

#main_contents .main_title p {
	margin: 0;
}

#main_contents .main_title .text {
	float: left;
	width: 360px;
	min-height: 80px;
	padding: 10px;
	background-color: #fff;
	line-height: 1.6;
	font-size: 13px;
}

#main_contents .main_title .kenchikuka {
	float: right;
	width: 240px;
	min-height: 90px;
	padding: 5px 5px 5px 10px;
	background-color: #e4fff7;
	line-height: 1.4;
	font-size: 11px;
}

#main_contents .main_title .kenchikuka .col1 {
	float: left;
	width: 60px;
}

#main_contents .main_title .kenchikuka .col1 p {
	margin: 0;
	padding: 0px 0px 0px 0px;
}

#main_contents .main_title .kenchikuka .col2 p {
	float: right;
	width: 160px;
	margin: 0;
	padding: 0px 5px 0px 5px;
}
#main_contents .main_title .kenchikuka .
 {
	float: right;
	width: 173px;
}

/* sec */

#main_contents .sec {
	margin-bottom: 20px;
}

#main_contents .sec h3 {
	margin-bottom: 10px;
	padding: 3px 0 2px 8px;
	font-size: 18px;
	font-weight: bold;
	border-left: 10px solid #069844;
}

/* advice */

#main_contents .advice p {
	margin-bottom: 0;
}

#main_contents .advice .title_wrap {
	position: relative;
	min-height: 111px;
	background-
	or: #7bd89b;
}

#main_contents .advice .balloon {
	background: url(../images/advice_title_m.png) repeat-y left top;
}

#main_contents .advice .balloon .bgt {
	padding-top: 7px;
	background: url(../images/advice_title_t.png) no-repeat left top;
}

#main_contents .advice .balloon .bgb {
	padding-bottom: 25px;
	background: url(../images/advice_title_b.png) no-repeat left bottom;
}

#main_contents .advice .balloon h3 {
	margin: 0;
	padding: 0 140px 0 20px;
	border: none;
	text-align: center;
}

#main_contents .advice .title_wrap .pro {
	position: absolute;
	right: 10px;
	top: 16px;
}

#main_contents .advice .title_wrap .arrow {
	position: absolute;
	right: 112px;
	top: 68px;
}

#main_contents .advice .inner {
	padding: 15px;
	border: 5px solid #7bd89b;
	background-color: #f7fffc;
}

#main_contents .advice .inner p {
	margin-bottom: 1em;
}

#main_contents .advice .point_box {
	background: url(../images/advice_point_box_m.png) repeat-y center top;
}

#main_contents .advice .point_box .bgt {
	padding-top: 10px;
	background: url(../images/advice_point_box_t.png) no-repeat center top;
}

#main_contents .advice .point_box .bgb {
	padding: 10px 25px 5px 25px;
	background: url(../images/advice_point_box_b.png) no-repeat center bottom;
}

#main_contents .advice .point_box .point1 {
	min-height: 28px;
	font-size: 18px;
	padding: 5px 0 0 98px;
	background: url(../images/advice_point1.png) no-repeat left top;
}

#main_contents .advice .point_box .point2 {
	min-height: 28px;
	font-size: 18px;
	padding: 5px 0 0 98px;
	background: url(../images/advice_point2.png) no-repeat left top;
}

/* sec1 */

#main_contents .sec1 h2 {
	margin-bottom: 10px;
	border-bottom: 2px solid #03ac58;
	font-size: 18px;
	font-weight: bold;
}

#main_contents .sec1 h2 .image {
	display: block;
	float: left;
}

#main_contents .sec1 h2 .text {
	display: block;
	float: left;
	padding: 10px 0 0 9px;
}

#main_contents .sec1 .col1 {
	width: 630px;
	padding: 0px 10px 0 10px;
}

/* 
#main_contents .sec1 .col2 {
	float: right;
	width: 350px;
}
*/


/* sec2 */

#main_contents .sec2 .col_box1 {
	margin-bottom: 10px;
	padding: 0 10px 0px 10px;
}
#main_contents .sec2 .col_box2 {
	margin-bottom: 10px;
	padding: 0 10px 0px 10px;
}

#main_contents .sec2 .col1 {
	float: left;
	width: 370px;
}

#main_contents .sec2 .col2 {
	float: right;
	width: 240px;
}

/* backnum */

#main_contents .backnum {
	margin-bottom: 35px;
	padding-top: 10px;
}

#main_contents .backnum h3 {
	border-left-color: #245FBA;
}

#main_contents .backnum ul {
	padding-left: 15px;
}

#main_contents .backnum li {
	padding-top: 5px;
}

#main_contents .backnum a {
	display: block;
	min-height: 31px;
	padding: 10px 0 0 30px;
	background: url(../images/backnum_icon.png) no-repeat left top;
}

/* relation */

#main_contents .relation {
	padding: 15px 15px 15px 15px;
	border: 1px solid #04A24D;
	background-color: #F2FFFB;
}

#main_contents .relation h3 {
	border-bottom: 1px solid #069844;
}

#main_contents .relation h4 {
	margin-top: 20px;
	margin-bottom: 5px;
	padding-left: 15px;
	background: url(../images/relation_icon.png) no-repeat left 3px;
	font-size: 15px;
}

#main_contents .relation li {
	float: left;
	padding: 0 5px 0 15px;
}

